Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2
  1. #1
    kilian_stolz Guest

    Default apt-get Probleme

    Hallo,

    ich installiere gerade einen OXAE und habe dabei diverse Probleme mit Apt festgestellt:

    1. Nach Freischalten der ox4ucs und ox Komponenten und Online-Update im Univention Manager bekam ich beim Ausführen von apt-get update folgende Fehlermeldungen:

    Konnte http://Benutzer:Passwort@oxae-update..././Release.gpg nicht holen Konnte „Benutzer“ nicht auflösen
    Konnte http://Benutzer:Passwort@oxae-update..././Packages.gz nicht holen Konnte „Benutzer“ nicht auflösen

    Das Problem war ein / im Passwort, dieses Zeichen ist laut LDB im Passwort nicht verboten, verträgt sich aber offenbar nicht mit APT.

    Unschön ist, dass bei einem Versuch per GUI ein Online Update durchzuführen, der APT Fehler unterschlagen wird und einfach gemeldet wird, es gäbe keine Updates.

    2.
    Da ich auf einem VMware Server installiert habe, möchte ich gerne auch die VMware Tools installieren. Leider haben die Pakete build-essential und univention-kernel-headers Abhängigkeiten die laut System nicht installiert werden sollen

    Hat jemand bereits die VMware-Tools installiert?

    Grüße
    Kilian
    Last edited by kilian_stolz; 07-24-2009 at 04:47 PM.

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hallo,

    danke für die Information mit dem / im Passwort, ich habe das mal an die LDB Leute bei uns weitergeleitet.

    Gruß

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •